import type { PluginStore, DefaultBuilderPluginAPI } from './types';
export declare function createPluginStore(): PluginStore;
export declare function initPlugins({ pluginAPI, pluginStore, }: {
    pluginAPI?: DefaultBuilderPluginAPI;
    pluginStore: PluginStore;
}): Promise<void>;
